/* Field labels */
.field-label {
  margin: 0;
}

.field-lable-inline .field-label {
  display: inline;
}

/* Term reference fields. */
.field-type-taxonomy-term-reference {
  margin-bottom: 1em;
}

.field-type-taxonomy-term-reference .field-label {
  float: left;
  font-size: 1em;
  margin-bottom: .5em;
  margin-right: 5px;
}

.field-type-taxonomy-term-reference ul {
  float: none !important;
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference ul li {
  list-style: none;
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
}

.field-type-taxonomy-term-reference ul li a {
  border: 1px dotted #ccc;
  color: #333;
  display: inline;
  padding: 1px 10px;  
}

.field-type-taxonomy-term-reference ul li a:hover,
.field-type-taxonomy-term-reference ul li a:active,
.field-type-taxonomy-term-reference ul li a:focus {
  background: #ccc;
  border: 1px solid #ccc;
  color: #333;
  text-decoration: none;
}

/* Imagefield skinr settings */
.ai-l .field-type-image {
  margin: 4px 20px 10px 0;
}

.ai-r .field-type-image {
  margin: 4px 0 10px 20px;
}